How to install libghc-derive-dev on Debian Unstable (Sid)